### Property

# SpiceClientGLib Session:gl-scanout

since: 0.36

#### Declaration

    property gl-scanout: gboolean [ read, write, construct ]

#### Description [src]

Whether to enable gl-scanout (Unix only). Set to TRUE by default on EGL-enabled host, unless SPICE_DISABLE_GL_SCANOUT environment variable is set.

Type:`gboolean`

Available since: 0.36

Default value | TRUE

#### Flags

Readable | yes
Writable | yes
Construct | yes
Construct only | no